*, *::after, *::before {
    box-sizing: border-box;
}

.Yellowtailcms_Wrapper::after, .Yellowtailcms_Clearfix::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.Yellowtailcms_Section {
    position: relative;
    z-index: 10;
}

#Yellowtailcms_Header-Menu {
    box-shadow: 0 0 5px #555;
    z-index: 60;
}

.Yellowtailcms_Wrapper {
    height: 100%;
    margin: 0 auto;
    position: relative;
    transition: all 0.2s linear 0s;
}

.Yellowtailcms_Wrapper {
    width: 1176px;
}

/**************************/
/********* Header Menu ****/
/**************************/

/*** Categories ***/

#Yellowtailcms_Header-Menu #Yellowtailcms_Menu {
    width: 100%;
    height: 36px;
}

#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item {
    position: relative; 
    float: left;
}

#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item > a {
    float: left;
    position: relative;
    color: #181111;
    font-size: 12px;
    line-height: 36px;
    height: 36px;
    padding: 0 33px 0 25px;
    z-index: 10;
    font-family: 'Lato';
    text-transform: uppercase;
    background-image: url('../images/dropdown.png');
    background-repeat: no-repeat;
    background-position: right;
}

#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item > a[title="Home"] {
	background: none;
	padding: 0 15px;
}

@media only screen and (max-width: 783px) {
    #Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item > a {
        padding: 0 10px;
    }
}

#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item:hover > a,
#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item > a:hover,
#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item.Yellowtailcms_Touched a{
    text-decoration: none;
      background-color: #5062a1;
}
#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item.Yellowtailcms_Touched a img{padding-top:12px;}
/*** Dropdown ***/

#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item:hover > .Yellowtailcms_Dropdown,
#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item.Yellowtailcms_Touched > .Yellowtailcms_Dropdown{ display: block; }


#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item > .Yellowtailcms_Dropdown {
    position: absolute;
    top: 36px;
    left: 0px;
    display: none;
    padding: 15px 0;
    z-index: 1000;
    background-color: rgb(80, 98, 161);
    box-shadow: 0 4px 3px rgba(0,0,0,.21);
    width: 200px;
}
#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item > .Yellowtailcms_Dropdown #Yellowtailcms_navMain {
    padding: 0;
}

#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item > .Yellowtailcms_Dropdown > #Yellowtailcms_navMain a{
    display: block;
    font-size: 0.9em;
    color: #ffffff;
    line-height: 2;
    background-color: transparent;
    padding:0 10px 0 38px;
    background-image: url('../images/list-arrow.png');
    background-position: 23px center;
    background-repeat: no-repeat;
}

#Yellowtailcms_Header-Menu #Yellowtailcms_Menu > .Yellowtailcms_Item > .Yellowtailcms_Dropdown > #Yellowtailcms_navMain a:hover{
    color: #ffffff;
    background-color: #2d2d2d; 
    text-decoration: none;
}

@media only screen and (max-width: 783px) {
    #Yellowtailcms_Header-Menu{
        display: none;
    }
}

#Yellowtailcms_Currenthead {
    float: right;
    height: 35px;
    line-height: 35px;
    color: #181313;
    clear: both;
    margin-right: 10%;
}
#Yellowtailcms_HeaderTexts {
  
    box-shadow: 1px 2px 3px #EBEBEB;
    height: 41px;
    overflow: hidden;
    z-index: 41;
}

#Yellowtailcms_HeaderTexts .Yellowtailcms_Wrapper {
    text-align: center;
}

#Yellowtailcms_HeaderTexts .Yellowtailcms_Wrapper span {
    background-position: 26px center;
    background-repeat: no-repeat;
    color: #b73957;
    display: inline-block;
    font-family: "Lato";
    font-size: 0.95em;
    padding: 5px 25px 0 0px;
    text-transform: uppercase;
    float: left;
}
#Yellowtailcms_HeaderTexts .Yellowtailcms_Wrapper span:first-child {
    border: medium none;
}
.Yellowtailcms-header-img{
  background:#bababa;
}

#Yellowtailcms_HeaderTexts .Yellowtailcms_Wrapper span#Yellowtailcms_Text-1{
    background-image: url("../images/text1.png");
}

#Yellowtailcms_HeaderTexts .Yellowtailcms_Wrapper span#Yellowtailcms_Text-2{
    background-image: url("../images/text2.png");
}

#Yellowtailcms_HeaderTexts .Yellowtailcms_Wrapper span#Yellowtailcms_Text-3{
    background-image: url("../images/text3.png");
}

#Yellowtailcms_HeaderTexts .Yellowtailcms_Wrapper span#Yellowtailcms_Text-4{
    background-image: url("../images/text4.png");
}




